RubyGems Navigation menu

Dependências Reversas para jekyll-plugin-rtlify Latest version of the following gems require jekyll-plugin-rtlify

Total de downloads 5.133

Desta versão 1.128

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: